Page 3 of 3 FirstFirst 123
Results 21 to 23 of 23
  1. #21
    Quote Originally Posted by narasya View Post
    Did you download the client from this thread?
    If yes, it's really weird. Because this client is fully updated. You can't get this error, because it doesn't need to patch.

    Also, don't use any manual patch with it.

    I downloaded it from the website...
    does it mean i have to download it again? Q w Q

  2. #22
    Active User narasya's Avatar
    Join Date
    Apr 2016
    Location
    Germany
    Posts
    160
    Quote Originally Posted by Kazemechi View Post
    I downloaded it from the website...
    does it mean i have to download it again? Q w Q
    The client provided in this thread is a different one than from the website.
    I'm so sorry you got that error... u__u'

    You could try this: download a VPN (I prefer VPN Gate) and set your IP location to Germany.
    Then start the launcher.exe and try to patch. Some people succeeded with this method.

    If it still doesn't work, you might need to download my client here. Maybe the parted downloads will help you.

    I wish you best of luck and hopefully see you in game soon


    Twin Saga
    Narsha
    mainly occultist
    Aura Kingdom
    Hortense
    sorcerer / bard

  3. #23
    Thanks~


Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •